I have a system that was written in Forms 5 and was running it on Oracle 7.3.4. We have installed Oracle 8i and
when I try to reach the system I get the error message FRM-40012 which indicates a different version of Forms. I have recompiled all the forms but I still get this message. Any ideas?